<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Skills](./bitburner.skills.md)

## Skills interface


**Signature:**

```typescript
interface Skills 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agility](./bitburner.skills.agility.md) |  | number |  |
|  [charisma](./bitburner.skills.charisma.md) |  | number |  |
|  [defense](./bitburner.skills.defense.md) |  | number |  |
|  [dexterity](./bitburner.skills.dexterity.md) |  | number |  |
|  [hacking](./bitburner.skills.hacking.md) |  | number |  |
|  [intelligence](./bitburner.skills.intelligence.md) |  | number |  |
|  [strength](./bitburner.skills.strength.md) |  | number |  |

